html {
    scroll-behavior: smooth;
}

#occasions {
    max-width: 1090px;
    display: block;
    margin: auto;
}

.occasion {
    display: flex;
    flex-wrap: wrap;
    margin: 1rem 0;
}

    .occasion > div {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        flex: 1;
    }

    .occasion > img {
        /*flex: 1;
        max-width: 50%;*/
        max-width: 220px;
        max-height: 220px;
    }

    .occasion > div > div span:first-child {
        font-size: 24px;
        display: block;
        color: #000;
        font-family: 'GrenetteBold';
    }

    .occasion > div > div p:nth-child(2) {
        font-size: 16px;
        color: #000;
        display: block;
        margin: 1rem 0;
    }

    .occasion > div > div {
        margin-left: 3rem;
    }

    /*.occasion:nth-child(even) {
        flex-direction: row-reverse;
    }*/

    .occasion:nth-child(even) > div > div {
        margin-right: 2rem;
    }

section > div:not(.pcont):first-child {
    background-size: cover;
    width: 100%;
}

section.main {
    background-size: cover;
    min-height: 70vh;
}

    section.main > div span {
        display: block;
        min-width: 100%;
        color: #16212C
    }

section > div span:first-child {
    font-size: 24px;
    color: #16212C;
}

#features span {
    color: #16212C;
    font-size: 16px;
}

#features .f1 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#features img {
    height: 30px;
    width: 30px;
}

.statsContainer {
    margin-left: 28px;
    margin-bottom: 1rem;
}

.single-occasion-main {
    background-color: #16212C;
}

    .single-occasion-main h1 {
        color: #FFFFFF !important;
    }



.catprod a.imges {
    display: flex;
    flex-wrap: wrap;
}

.catprod a:not(.imges) {
    margin-top: 1rem !important;
}

.catprod a {
    width: 100%;
    text-align: left;
    position: relative;
}

    .catprod a .hover {
        top: 0;
        position: absolute;
        /*left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);*/
        left: 0;
        opacity: 0;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -ms-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
    }

    .catprod a:hover .hover {
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -ms-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        opacity: 1;
    }

.catprod {
    justify-content: flex-start !important;
    display: initial !important;
    align-items: flex-start !important;
}

    .catprod span {
        text-align: left !important;
    }
